27
Content-Disposition: inline; filename="
58
a1bc760fef3ae9e98f039fa50f31fc2d5eb877a2..8c7ca2e30044925bcf611ddc816580d6746c7101.patch
55
Last-Modified: Mon, 25 May 2026 14:23:08 GMT
Expires: Thu, 22 May 2036 14:23:08 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Mon, 25 May 2026 14:23:08 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
